scrollup
Pisilinux logo

Chromium-browser

Nsc
09-12-2018 07:16 #1
selamlar,
github repolar ekli ve etkin  durumda.
pisi emup komutu verdiğimde Chromium-browser i güncellemeye çalıştı,
(paket manager) paket deposunda 62. version,
                                  github pisi-main de 69. version
gereksinimleriyle indirmeye başladı. inşa aşamasında hata verdi,
ayrıca github main repoda  3 ay önce güncellenmiş gözüküyor.  hata çıktısı bu:
////////////******************************************
 açıldı (/var/pisi/chromium-browser-69.0.3497.100-13/work)
Kaynak yapılandırılıyor...
Sandbox açık inşa...
Traceback (most recent call last):
  File "/var/pisi/chromium-browser/actions.py", line 50, in setup
    shelltools.system("tools/gn/bootstrap/bootstrap.py --gn-gen-args '%s'"% opt)
  File "/usr/lib/pisilinux/pisi/actionsapi/shelltools.py", line 255, in system
    error(_("Command "%s" failed, return value was %d.") % (command, retValue))
  File "/usr/lib/pisilinux/pisi/actionsapi/__init__.py", line 27, in error
    raise Error(msg)
pisi.actionsapi.Error: "tools/gn/bootstrap/bootstrap.py --gn-gen-args 'use_sysroot=false is_clang=false enable_nacl=false fieldtrial_testing_like_official_build=true clang_use_chrome_plugins=false fatal_linker_warnings=false treat_warnings_as_errors=false use_gnome_keyring=false use_gold=false enable_hangout_services_extension=true enable_widevine=true linux_use_bundled_binutils=false is_debug=false ffmpeg_branding="Chrome" google_default_client_secret="0ZChLK6AxeA3Isu96MkwqDR4" google_api_key="AIzaSyDwr302FpOSkGRpLlUpPThNTDPbXcIn_FM" google_default_client_id="413772536636.apps.googleusercontent.com" remove_webcore_debug_symbols=true proprietary_codecs=true link_pulseaudio=true use_custom_libcxx=false enable_swiftshader=false'" komutu başarısız oldu, dönüş değeri: 1 .
Eylem betiği hatası oluştu.
*** 1 hata, 0 uyarı
Program sonlandırıldı.
Genel yardım için lütfen 'pisi help' komutunu kullanınız
*************************************/////////////////////////////
açıkçası 588 mb lık  chromium kaynak dosyası indikten  sonra sorun çıkmasına biraz üzüldüm (akk-akn açısından yani)..  sorunu çözebilme durumumuz var mı acaba?
şimdiden teşekkürler.
ERKAN IŞIK
09-12-2018 08:06 #2
github u depo olarak ekleyip sisteminizi güncellemeye kalkarsanız bir süre sonra sistemi çökertirsiniz, sorunsuz olan güncellemeri 2.0 deposunda veriyoruz.
Nsc
09-12-2018 08:38 #3
anlaşıldı, teşekkür ederim..